IMFI Bugs - Feature #3359

[CR]Perbaikan pada report bank transfer BTPN
01/21/2025 04:32 PM - Muhammad Bintar

Status: Closed Start date: 01/21/2025
Priority: Normal Due date: 01/24/2025
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
SPH IMFI

Detail Pengerjaannya adalah pada menu Report Bank Transfer BTPN di tambhkan Header baru di dalam report tersebut untuk
menampilkan informasi No rekneing untuk Payroll Group PT. Indomobil Edukasi Utama

CIF nya 121097
1012109701

SMBC Indonesia
PT Indomobil Edukasi Utama
History

#1 - 01/21/2025 05:33 PM - Muhammad Bintar

- Description updated

#2 - 01/21/2025 06:11 PM - shofwan shiddiq

- File clipboard-202501211810-jvwrj.png added

- File clipboard-202501211811-myp3q.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Update SP: [Rpt_IMFI_HR_PY_BankTransfer_BTPN]

Dear Mas Bintar
Untuk mapping kode nasabah ada di table genparam, parameter = HR_PY_UPLOAD_BTPN_KODE_NAS

Nanti val1 diisi kode nasabah nya, val 2 diisi tipe header nya, jadi masing masing tipe header memiliki kode nasabah yg berbeda2.
Report Filter
Ciselect * from base_cust_parameter where param-'HR_PY_UPLOAD_BCA_BANK_ID'

select * from base_cust_parameter where param='HR_PY _UPLOAD BTPN_KODE MAS'
landscape _ param seq st date end_dste eql vall rel eq? val2 deseription application  create_by  create_dt change_by change_dt
1 100 | HR_PY_UPLOAD_BTPN_KODE_NAS 1 13000101 99991231 = 121097 PT Indomabil Edukasi Utama  Kode Nasabah IMFI minovais  2014-10-23 174057003 minovais  2014-10-23 17:4057.03

#3 - 01/24/2025 09:19 AM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy ke client
